@font-face {
  font-family: "Cabin";
  src: url("https://fonts.googleapis.com/css?family=Cabin");
}
body{
    overflow-x: hidden;
}
h2{
/*    font-family: "Cabin";*/
}
#enlaces_destacados{
    background-color: #00853e;    
}
hr{
    border: 5px solid #00853e; 
   border-radius: 300px ; 
   height: 0px; 
}
.list
{
    list-style: none;
    color:red;
}
.list>li>a
{
    color: green;
}
#footer
{
    background-color: rgba(213, 219, 219,0.3);   
}
#about
{
    background-image: url(../image/DSC06375.JPG);
    width: 99vw;
	height: 80vh;
    background-size: cover;
}

.text_about
{
   background-color: rgba(192,194,192,0.7);
    color: white;
}

.image-responsive
{
    background-image: url(../image/DS52576.JPG);
    width: 100vw;
	height: 27vh;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;  
}
#mision-lic
{
    width: 65%;
    height: auto;
    text-align: center;
}
#egresado_image
{
    width: 100%;
    height: auto;
    text-align: center;
}
.panel
{    
    width: 402px;
    height: 301px;
    position: relative;
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}
.panel:hover
{
    filter:none;
    transition: all 0.5s ease;
}
.nombre_oculto
{
    display: none;
}
.panel:hover>.nombre_oculto
{
    display: block;
    position: absolute;
}
.estilo_incognito
{
    background-image: url(image/rosalba_patiño.jpg);
/*    position: relative;*/
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}
.image-responsive-what
{
    background-image: url(../image/297755.jpeg);
    width: 100vw;
	height: 27vh;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;  
}
#templo-carmen
{
    width: 100%;
    height: auto;
    text-align: center;
}
.menufooter
{
    list-style: none;
}
.menufooter>li
{
    float: left;
    padding-left: 10%
}
.menufooter>li>a
{
    color: dimgray;
}
.menufooter>li>a:hover
{
    color: #00853e;
}
.menulist
{
   list-style: none; 
}
.menulist>li>a
{
   color:dimgray; 
}
.menulist>li>a:hover
{
   color:darkgreen; 
}
.bordeadmision{
    border:solid;
}
.video{
    width: 100vw;
    height: 100vh;
}
#he{
    height: 100vh;
    display: flex;
    align-items: center;
    color: #fff;
}
.content{
    max-width: 49rem;
    padding-left: 1rem;
    padding-right: 1rem;
    margin: auto;
    text-align: center;
}
.he-video{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
.he-video video{
    min-width: 100%;
    min-height: 100%;
}
.header-overlay{
    height: 100vh;
    width: 100vw;
    position: absolute;
    top: 0;
    left: 0;
    background: #303952;
    z-index: 1;
    opacity: .50;
}
.header-content{
    z-index: 2;
}
.centro_vertical{
    display: flex;
   justify-content: center;
   align-items: center;
    flex-direction: column;
}
.transparencia{
    background-color: rgba(48,57,82,0.50);
}
.boton-subir{
  display: block;
  background: #e5be01;
    color:black;
  border-radius: 3px;
  position: fixed;
  right: 15px;
  bottom:2px;
  z-index: 999999999;
}
/*evento hover*/
.boton-subir:hover{
  box-shadow:   0px 2px 10px 0px rgba(255, 255, 255, 0.75);
}
/*estilos para el tag i*/
.boton-subir i{
  color: #fff;
  font-size: 1.5em;
  padding: 10px 10px 10px 7px;
  -ms-transform: rotate(-45deg); /* IE 9 */
  -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
  transform: rotate(-45deg);
}
